# StructureDataBlock

data class StructureDataBlock(material: Material, blockData: BlockData) : StructureData
Content copied to clipboard

## Constructors

StructureDataBlock
Link copied to clipboard
fun StructureDataBlock(block: Block)
Content copied to clipboard

## Functions

createAt
Link copied to clipboard
open override fun createAt(loc: Location)
Content copied to clipboard

## Properties

blockData
Link copied to clipboard
val blockData: BlockData
Content copied to clipboard
material
Link copied to clipboard
val material: Material
Content copied to clipboard